Noté 3 sur 5 étoiles

The version posted either does not contain plugins, does not enable the included plugins, or else does not work with Firefox Aurora (8.0 at time of writing) or DownThemAll! nightly (3.x at time of writing).

Cette critique est pour une version précédente du module (1.1).